/*#content .row-fluid .span8, #content .row-fluid .span10 {margin: 0; display: block; float: none; width: auto;}
#content .row-fluid .offset1, #content .row-fluid .offset2 {margin-left: 0;}*/


.btn-block {display: block; width: auto !important; padding-left: 0; padding-right: 0;}

.ie6-cbox {margin: 0; padding: 0; width: 20px;}

/*.container {width: 1030px;}*/

.ie6-fullwidth {
    float: none !important;
    width: auto !important;
    margin-left: 0 !important;
}

/*
img, .png {
       position: relative;
       behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
       this.src = "images/x.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
       this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}*/

label {margin-left: 0; padding-left: 0;}

.page-title-home .titlespn-1 {
    background: #dc1253;
    
}

.page-title-home .titlespn-2 {
    background: #687117;
    font-size: 36px;
    float: right;
    padding: 5px 25px;
}

.page-title-home .titlespn-3 {
    background: #004e7e;
    font-size: 60px;
    padding: 9px 20px;
}

.page-title-home .titlespn-4 {
    background: #007d9d;
    float: right;
    margin-right: 10%;
}

.row-fluid .span1, .row-fluid .span2, .row-fluid .span3, .row-fluid .span4, .row-fluid .span5, .row-fluid .span6, 
.row-fluid .span7, .row-fluid .span8, .row-fluid .span9, .row-fluid .span10, .row-fluid .span11, .row-fluid .span12
, .row-fluid .span020, .row-fluid .span080 {
    float: left;
    /*margin-left: 2.074468085106383%;*/
    margin-left: 4%;

}

/*.row-fluid .span10, .row-fluid .span8, .row-fluid .span2 {
  float: left;
}

.row-fluid .span8 {width: 60%;}

*/

/*.row-fluid .span4 {

  width: 30%;
  float: left;
}


.row-fluid .span6 {width: 44%; float: left;}*/

.row-fluid .span1.firstchild, .row-fluid .span2.firstchild, .row-fluid .span3.firstchild, .row-fluid .span4.firstchild, 
.row-fluid .span5.firstchild, .row-fluid .span6.firstchild, .row-fluid .span7.firstchild, .row-fluid .span8.firstchild, 
.row-fluid .span9.firstchild, .row-fluid .span10.firstchild, .row-fluid .span11.firstchild, .row-fluid .span12.firstchild
, .row-fluid .span020.firstchild, .row-fluid .span080.firstchild {
    margin-left: 0 !important;
}

.row-fluid .offset2.firstchild {margin-left: 10%;}

.offset4 {float: left;}



